Package twisted :: Package mail :: Module alias :: Class FileWrapper

[frames | no frames]

## Class FileWrapper

Method Summary
| `__init__(self, filename)`
| `__str__(self)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.protocols.smtp.IMessage...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.smtp.IMessage at 0x874d70c>,)

Generated by Epydoc 2.0 on Wed Feb 25 07:37:13 2004 | http://epydoc.sf.net